Gtk2::Pango::AttrFontDesc(3)

NAME
Gtk2::Pango::AttrFontDesc

METHODS

  attribute = Gtk2::Pango::AttrFontDesc->new ($font_desc, ...)

* $font_desc (Gtk2::Pango::FontDescription)
* ... (list)

  fontdescription = $attr->desc (...)

* ... (list)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.